{
  "name": "devcamp-course365",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2225/exercise/tutt1/devcamp-course365.git"
  },
  "author": "Tutt1",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2225/exercise/tutt1/devcamp-course365/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2225/exercise/tutt1/devcamp-course365#readme",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.5.5"
  }
}
